/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 767px) {
    .card .card-image.main img {
         height: 250px;
    }
    .mb-20,.mt-40{
        margin: 0;
    }
    .card-image img.circle{
        margin-left: 116px !important;
    }
    .card-title{
        font-size: 16px!important;
        padding:5px !important;
    }
    .card-image.article-img img {
        width: 100% !important;
    }
    .xs-float-right{
        float: right;

    }
    .contact-main .cnt   , .c-contact-font  {
        font-size: 13px;
    }
    .cd-headline{
        font-size: 17px !important;
    }
    .cd-headline.clip .cd-words-wrapper  b{
        font-size: 22px !important;
    }
    .cd-headline.clip .cd-words-wrapper  b:last-child{
        font-size: 15px !important;
    }

}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) {

}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {

}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {

}

/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

}